* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qbcs-130_ky:after { display: table; content: ''; clear: both; }

.dtial_694-wh { clear: both; }

.xa_785-opd { width: 1000px; margin: 0 auto; }


.wyava_153__yej
{
	display: block;
}

.wyava_153__yej:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xa_785-opd
{
	margin-top: 70px;
}

.ie_335-swk 
{
	display: table;
	position: relative;
}



.fzi_168__hofdm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fzi_168__hofdm > a
{
	display: block;
	float: left;
}

.fzi_168__hofdm > a.fzk-681_xybhn
{
	margin-right: 10px;
}

.fzi_168__hofdm > a.bh_896__pphl
{
	margin-right: 10px;
}


.fzi_168__hofdm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fzi_168__hofdm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fzi_168__hofdm > a.fzk-681_xybhn > div > span
{
	background-image: url(../images/FB.png);
}

.fzi_168__hofdm > a.bh_896__pphl > div > span
{
	background-image: url(../images/X.png);
}

.fzi_168__hofdm > span.iimhx_901__hbj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sfc-691_c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.y-381_jkv { background-color: #171717; }

.y-381_jkv .j_706__ex 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.y-381_jkv .tx_177__zfhe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.y-381_jkv .tx_177__zfhe > .jk_450-bmk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tx_177__zfhe .oh-96_xrevi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.thtpj-883_gji
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.thtpj-883_gji > .kaf_470__ag 
{
	float: right;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf.active > .uf_817-oyeeu
{
	visibility: visible;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li
{
	display: block;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a:hover > .tehln_506__len > .e_222-lf
{
	 
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .dk_452__rpa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a:hover > .dk_452__rpa
{
	text-decoration: underline;
}




.kaf_470__ag > .lsen-282_agdf > .dfw_391__ayx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kaf_470__ag > .lsen-282_agdf.active > .dfw_391__ayx
{
	background: #f5f5f5;
}


.kaf_470__ag > .lsen-282_agdf > .dfw_391__ayx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.thtpj-883_gji .sa-470_srhg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.thtpj-883_gji .sa-470_srhg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.thtpj-883_gji .lsen-282_agdf.active .sa-470_srhg > span
{
	color: #171717;
}



.thtpj-883_gji .qad_253__cem
{
	height: 24px;
	width: 34px;
}

.thtpj-883_gji .qad_253__cem > .g-79_utind
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.thtpj-883_gji .lsen-282_agdf.active .qad_253__cem > .g-79_utind
{
	border:1px solid #171717;
}

.thtpj-883_gji .qad_253__cem > .g-79_utind > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yhpaf-605_laa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yhpaf-605_laa > .gq_16-ig
{
	display: table;
	margin-top: 70px;
}



.yhpaf-605_laa > .gq_16-ig > *
{
	display: table-cell;
	vertical-align: middle;
}

.yhpaf-605_laa > .gq_16-ig > .xy-942_vhsz
{
	width: 440px;
	max-width: 440px;
}

.yhpaf-605_laa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yhpaf-605_laa > h1 .dgscq_130-namb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yhpaf-605_laa > .yhqpj_209__kki
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xy-942_vhsz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.xy-942_vhsz > .amwaf_890__fmfz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.amwaf_890__fmfz.j-381_zakgb
{
	margin-right: 100px;
}


.amwaf_890__fmfz > h3.nibt_677__fof
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.amwaf_890__fmfz.j-381_zakgb > h3.nibt_677__fof
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xy-942_vhsz > .amwaf_890__fmfz .iqree-711_jceb
{
	
}


.amwaf_890__fmfz .xsch-64_tadcg
{
	display: none;
}


.amwaf_890__fmfz .iqree-711_jceb.mlaw-482_uevr
{
	margin-top: 20px;
}

.amwaf_890__fmfz .iqree-711_jceb .zt_594__tfjle {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.amwaf_890__fmfz.j-381_zakgb .iqree-711_jceb .zt_594__tfjle
{
	font-size: 16px;
	font-weight: normal;
}



.amwaf_890__fmfz .iqree-711_jceb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.amwaf_890__fmfz.j-381_zakgb .iqree-711_jceb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.amwaf_890__fmfz .iqree-711_jceb .drgi_304__htoph {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.amwaf_890__fmfz.j-381_zakgb .iqree-711_jceb .drgi_304__htoph
{
	max-width: 384px;
	font-size:16px;
}

.amwaf_890__fmfz .ifd_840__rfn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.amwaf_890__fmfz.j-381_zakgb .ifd_840__rfn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xnnh-2_wbnr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xnnh-2_wbnr > .fcwai_168__i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xnnh-2_wbnr > .fcwai_168__i.jxi-660_uwb
{
	right: -10px;
	top:-10px;
}

.xnnh-2_wbnr > .fcwai_168__i.ur_872__gbklw
{
	top:0px;
	right: -20px;
}

.xnnh-2_wbnr > .fcwai_168__i > .fsrtm_868-skkzi
{
	display: table-cell;
	vertical-align: middle;
}


.xnnh-2_wbnr > .fcwai_168__i .iycv_714-fk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xnnh-2_wbnr > .fcwai_168__i .x_554__gwqqw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.afv_718-evgib > .xnnh-2_wbnr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yhpaf-605_laa > .gq_16-ig > .c_43-hwer
{
	width: 280px;
}


.c_43-hwer > .gfcu_389-axt
{
    font-size: 16px;
    line-height: 180%;
}


.c_43-hwer > .gfcu_389-axt > b, .c_43-hwer > .gfcu_389-axt > h2, .c_43-hwer > .gfcu_389-axt > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_43-hwer > .gfcu_389-axt > ol
{
	padding-left: 20px;
}


main
{
	
}


.htdbf_186__w
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gjfe_388-wh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gjfe_388-wh > li
{
	display: inline-block;
}

.gjfe_388-wh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.gjfe_388-wh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gjfe_388-wh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gjfe_388-wh > li.active > a
{
	color: #545454;
}




.uuie-775_jugj 
{ 
	margin-bottom: 50px; 

}



.uuie-775_jugj > .z-44_xtj
{
	 padding: 30px;
	overflow: hidden;
}


.uuie-775_jugj > .z-44_xtj:after { display: table; content: ''; clear: both; }




.uuie-775_jugj h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uuie-775_jugj h1 .dgscq_130-namb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uuie-775_jugj h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uuie-775_jugj h2:first-child
{
	padding-top: 0px;
}

.uuie-775_jugj .z-44_xtj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uuie-775_jugj .z-44_xtj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uuie-775_jugj h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.uuie-775_jugj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uuie-775_jugj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uuie-775_jugj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z-44_xtj ul { margin-top: 12px; }


.z-44_xtj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z-44_xtj ul.clear > li, .z-44_xtj ol.clear > li 
{
	clear: both;
}

.z-44_xtj ul.clear > li:after, .z-44_xtj ol.clear > li:after { display: block; content: ''; clear: both; }


.z-44_xtj ul.tgajg-851_vtyhb
{
	margin-top: 0px !important;
}

.z-44_xtj ul.tgajg-851_vtyhb > li 
{
	margin-left: 0px !important;
}

.z-44_xtj ol { margin-left: 20px; margin-top: 12px; }

.z-44_xtj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z-44_xtj ul.list-recomend
{
	
}

.z-44_xtj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z-44_xtj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z-44_xtj ul.list-recomend > li .dscr_img .date, .z-44_xtj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z-44_xtj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z-44_xtj .iccf_145__jfaf > .ak_997__ujjo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z-44_xtj .iccf_145__jfaf > .pu_111__wixem
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.uuie-775_jugj > .z-44_xtj.htdbf_186__w.qgcg-850_u 
{
	margin-bottom: 50px;
}


.uuie-775_jugj > .z-44_xtj.htdbf_186__w.qgcg-850_u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.qgcg-850_u table.tc_210-cjnjg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qgcg-850_u table.tc_210-cjnjg tfoot td b
{
	text-align: center;
}


.qgcg-850_u table.tc_210-cjnjg td
{
	width: 50%;
}


.uuie-775_jugj table { border-collapse: separate; border-spacing: 3px; }

.uuie-775_jugj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uuie-775_jugj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tc_210-cjnjg
{
	width: 100%;
}

table.tc_210-cjnjg td
{
	padding: 0;
}

table.tc_210-cjnjg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tc_210-cjnjg a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.p-982_kdgdi
{
	width: 100%;
}


table.p-982_kdgdi th
{
	text-align: left;
	font-weight: bold;
}

table.p-982_kdgdi th.zczk_403-x
{
	max-width: 200px;
}
table.p-982_kdgdi th.nyfi_361__b
{
	max-width: 100px;
}
table.p-982_kdgdi th.ggmi_811__fiwp
{
	
}

table.p-982_kdgdi td
{
	padding: 5px 10px;
}

table.p-982_kdgdi tr.ftb-966_f td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.p-982_kdgdi tr.ftb-966_f td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.p-982_kdgdi tr.ftb-966_f td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.p-982_kdgdi tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.p-982_kdgdi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gig_638-zgjho.hj_418__lbvo
{ 
	margin-bottom: 50px; 

}


.gig_638-zgjho.hj_418__lbvo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bizmb-721_mh
{
	padding: 30px;
}


.gig_638-zgjho ul
{
	display: block;
}

.gig_638-zgjho ul.tgajg-851_vtyhb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gig_638-zgjho ul.tgajg-851_vtyhb > li:after
{ display: table; content: ''; clear: both; }



.gig_638-zgjho ul.tgajg-851_vtyhb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gig_638-zgjho ul.tgajg-851_vtyhb > li:not(:last-child)
{
	padding-top: 30px;
}


.gig_638-zgjho ul.tgajg-851_vtyhb > li:last-child, .gig_638-zgjho.jjiih_713__hoafj .z-44_xtj ul > li:last-child
{
	margin-bottom: 0px;
}


.gig_638-zgjho ul.tgajg-851_vtyhb > li .cg_268__cif
{
	margin-bottom: 12px;
}

.gig_638-zgjho ul.tgajg-851_vtyhb > li .cg_268__cif > i
{
	font-size: 18px;
	font-style: italic;
}

.gig_638-zgjho ul.tgajg-851_vtyhb > li .mr_987-zbc
{
	float: left;
}


.gig_638-zgjho ul.tgajg-851_vtyhb > li .mr_987-zbc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gig_638-zgjho ul.tgajg-851_vtyhb > li .fjkjf_439-n
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gig_638-zgjho ul.tgajg-851_vtyhb > li .item_rev
{
	display: none;
}

.gig_638-zgjho .efjeb_810-ge
{
	margin-top: 20px;
	text-align: center;
}



.gig_638-zgjho .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d-2_znam.hj_418__lbvo
{ 
	margin-bottom: 50px; 

}

.d-2_znam.hj_418__lbvo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d-2_znam.hj_418__lbvo ul
{
	display: table;
	width: 100%;
}

.d-2_znam.hj_418__lbvo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d-2_znam.jjiih_713__hoafj .z-44_xtj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d-2_znam ul > li:last-child, .d-2_znam.jjiih_713__hoafj .z-44_xtj ul > li:last-child
{
	margin-bottom: 0px;
}


.d-2_znam ul > li .f_258__sh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.d-2_znam ul > li .fijqp-263_fe
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.d-2_znam ul > li .fijqp-263_fe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d-2_znam ul > li .deh_613__y
{
	margin-bottom: 12px;
}

.d-2_znam ul > li .gx_864__iiw
{
	color: #777777;
}



.d-2_znam .b_838__kayqq
{
	margin-top: 20px;
	text-align: center;
}




.smy_28__ozis 
{ 
	margin-bottom: 50px;
}

.smy_28__ozis .gxzj_733__m:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.smy_28__ozis .gxzj_733__m 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.smy_28__ozis .gxzj_733__m img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.smy_28__ozis .jixtc-808_jeypj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g-20_rebsj
{
	display: block;
	line-height: 130%;

}

.g-20_rebsj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g-20_rebsj > div > dt
{
	display:inline-block;
}

.g-20_rebsj > div > dd
{
	display:inline;
}

.smy_28__ozis .di_551-chby
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.smy_28__ozis h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.phaj_967__yeipc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.phaj_967__yeipc > .dk_35__ffxfp
{
	display: table;
	width: 100%;
}


.phaj_967__yeipc > .dk_35__ffxfp > *
{
	display: table-cell;
	vertical-align: top;
}


.phaj_967__yeipc .xnnh-2_wbnr > img
{
	max-width: 400px;
}



.d_795-nt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rbqv_414__i
{
	display: block;
	margin-right: 40px;
}


.rbqv_414__i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rbqv_414__i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rbqv_414__i li a:hover
{
	text-decoration: underline;
}

.bns_492__cdgds { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bns_492__cdgds .i_716-q
{
	display: block;
	text-decoration: none;
}

.bns_492__cdgds .i_716-q .dgscq_130-namb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bns_492__cdgds h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bns_492__cdgds .mrdm-144_n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.mrdm-144_n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mrdm-144_n a:hover
{
	text-decoration: underline;
}



.bns_492__cdgds .puf_379__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.bns_492__cdgds .b-812_spegg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wei-278_gbwj
{
	padding: 30px;
    overflow: hidden;
}


.wei-278_gbwj > .iri-46_lr
{
	float: right;
	width: 50%;
}

.wei-278_gbwj > .iri-46_lr > .fjy_879-dcwf
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wei-278_gbwj > .iri-46_lr > .fjy_879-dcwf > .g-20_rebsj
{
	margin-top: 20px;
}

.wei-278_gbwj > .a_867__jh
{
	float: left;
	width: 50%;
}

.wei-278_gbwj > .a_867__jh form
{
	display: block;
	width: 100%;
}

.wei-278_gbwj > .a_867__jh .iqrxr-975_rav
{
	margin-top: 20px;
}

.wei-278_gbwj > .a_867__jh .wkbzc_99__x
{
	display: none;
}


.wei-278_gbwj > .a_867__jh .iqrxr-975_rav label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wei-278_gbwj > .a_867__jh .iqrxr-975_rav input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wei-278_gbwj > .a_867__jh .iqrxr-975_rav textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wei-278_gbwj > .a_867__jh .iqrxr-975_rav .d_54-qyyz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wei-278_gbwj > .a_867__jh .a_338-exgxi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xa_785-opd { width: 100%; }
	
.y-381_jkv { text-align: center; }
	
	
	
	
.y-381_jkv .tx_177__zfhe
	{
		
		
	}

	
	

	
	
	
	.fzi_168__hofdm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fzi_168__hofdm > a
{
	
}

	
.fzi_168__hofdm > a.bh_896__pphl
{
	margin-right: 0px;
}
	
.fzi_168__hofdm > a > div
{
    width: 24px;
	height: 24px;
}

.fzi_168__hofdm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fzi_168__hofdm > a.fzk-681_xybhn > div > span
{
	
}

.fzi_168__hofdm > a.bh_896__pphl > div > span
{
	
}


.fzi_168__hofdm > span.iimhx_901__hbj
{
	display: none;
}
	

	
	
	.sfc-691_c
	{
		width: auto;
	}
	
	
	.thtpj-883_gji
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf:not(.active)
	{
		position: relative;
	}
	
	
		.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kaf_470__ag > .lsen-282_agdf > .dfw_391__ayx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu
	{
		
		display: none;
	}
	


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf.active > .uf_817-oyeeu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul
{
	display: block;
	max-height:300px;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li
{
	
}
	
	
.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .dk_452__rpa
{
	font-size: 14px;	
}
	
	
	
.kaf_470__ag > .lsen-282_agdf > .dfw_391__ayx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kaf_470__ag > .lsen-282_agdf.active > .dfw_391__ayx > *
{
	font-size: 16px;
}	
		
.kaf_470__ag > .lsen-282_agdf:not(.active) > .dfw_391__ayx > .sa-470_srhg
{
	display: none;
}
	
	
	
.thtpj-883_gji .qad_253__cem
{
	width: 24px;
}

.thtpj-883_gji .qad_253__cem > .g-79_utind
{
	width: 24px;
	height: 24px;
}
	
	
.thtpj-883_gji .lsen-282_agdf:not(.active) .qad_253__cem > .g-79_utind
{
	margin-left: 0px;
}

.thtpj-883_gji .lsen-282_agdf.active .qad_253__cem > .g-79_utind
{
	border:1px solid #171717;
}

.thtpj-883_gji .qad_253__cem > .g-79_utind > img
{
	height: 24px;
}
	

.y-381_jkv .tx_177__zfhe > .jk_450-bmk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tx_177__zfhe .oh-96_xrevi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.thtpj-883_gji.jxi-660_uwb
	{
		float: none;
	}
	
.thtpj-883_gji.jxi-660_uwb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.thtpj-883_gji .cg_268__cif
	{
		line-height: 18px;
	}
	
	.thtpj-883_gji .qad_253__cem > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.thtpj-883_gji .qad_253__cem > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yhpaf-605_laa {
    padding: 30px 20px;
	}
	
	.yhpaf-605_laa > .gq_16-ig
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yhpaf-605_laa > .gq_16-ig > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yhpaf-605_laa > .gq_16-ig > .afv_718-evgib
	{
		padding-top: 10px
	}
	
	.yhpaf-605_laa > .gq_16-ig > .xy-942_vhsz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xy-942_vhsz > .amwaf_890__fmfz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.afv_718-evgib > .xnnh-2_wbnr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yhpaf-605_laa > .gq_16-ig > .c_43-hwer
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xa_785-opd
	{
		margin-top: 30px;
	}
		
	.uuie-775_jugj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uuie-775_jugj h2 { padding-bottom:20px; }
	.uuie-775_jugj > .z-44_xtj
	{
		padding: 20px;
	}

	.uuie-775_jugj p + h2 { }
	.uuie-775_jugj ul { }
	.uuie-775_jugj li { }
	.uuie-775_jugj table { width: 100% !important; }
	
	.uuie-775_jugj img { max-width: 100% !important; }
	

	.gig_638-zgjho.hj_418__lbvo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gig_638-zgjho.hj_418__lbvo h2
	{
		padding-bottom: 20px;
	}
	
	.gig_638-zgjho.hj_418__lbvo ul
	{
		display: block;
	}
	
	.gig_638-zgjho.hj_418__lbvo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gig_638-zgjho.hj_418__lbvo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gig_638-zgjho ul.tgajg-851_vtyhb > li > .mr_987-zbc
	{
		float: none !important;
	}
	
	.gig_638-zgjho ul.tgajg-851_vtyhb > li > .fjkjf_439-n
	{
		padding: 0px;
	}
	
	
		.d-2_znam.hj_418__lbvo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-2_znam.hj_418__lbvo h2
	{
		padding-bottom: 20px;
	}
	
	.d-2_znam.hj_418__lbvo ul
	{
		display: block;
	}
	
	.d-2_znam.hj_418__lbvo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d-2_znam.hj_418__lbvo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d-2_znam.hj_418__lbvo ul > li .fjkjf_439-n
	{
		padding: 0px;
	}
	
	.bizmb-721_mh
	{
		    padding: 20px;
	}
	
	
	.smy_28__ozis
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.smy_28__ozis h2
	{
		padding-bottom: 20px;
		
	}
	
	.smy_28__ozis .gxzj_733__m
	{
		padding: 20px;
	}
	
	.smy_28__ozis .gxzj_733__m img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.smy_28__ozis .di_551-chby
	{
		padding-left: 0px;
	}
	
	
	
	
	.phaj_967__yeipc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.phaj_967__yeipc > .dk_35__ffxfp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dk_35__ffxfp > .xv_822__s
	{
		display: block;
	}
	
	.dk_35__ffxfp > .ub_564-ifpso
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dk_35__ffxfp > .ub_564-ifpso > .xnnh-2_wbnr
	{
		
	}
	
	
	.amwaf_890__fmfz.j-381_zakgb
	{
		margin-right: 0;
	}
	
	
	.amwaf_890__fmfz.j-381_zakgb .iqree-711_jceb > input
	{
		max-width: none;
	}
	
	.amwaf_890__fmfz.j-381_zakgb .ifd_840__rfn
	{
		max-width: none;
	}
	
	
	.xnnh-2_wbnr > .fcwai_168__i.ur_872__gbklw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bns_492__cdgds
	{
		text-align: center;
	}
	
	.rbqv_414__i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rbqv_414__i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rbqv_414__i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gjfe_388-wh
	{
		margin-left: 20px !important;
		
	}
	
	.gjfe_388-wh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uuie-775_jugj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tc_210-cjnjg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uuie-775_jugj > .z-44_xtj.dbcc_304-x
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z-44_xtj ul.list-recomend > li
{
	display: block;
}
	
.wei-278_gbwj > .a_867__jh
{
	width: 100%;
	float: none;
}
	
.wei-278_gbwj > .iri-46_lr
{
	width: 100%;
	float: none;
}

.wei-278_gbwj > .iri-46_lr > .fjy_879-dcwf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.crujs_14__qhobf, .zd-705_sg, .dahf_885-ech
{
	
}

body.zd-705_sg .xa_785-opd
{
	width: 800px;
}

body.zd-705_sg section.xa_785-opd
{
	margin-top: 50px;
}

body.zd-705_sg .fzi_168__hofdm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zd-705_sg .fzi_168__hofdm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zd-705_sg .y-381_jkv .j_706__ex 
{
	margin: 0;
	margin-left: 20px;
}

body.zd-705_sg .y-381_jkv .tx_177__zfhe
{
	padding: 10px 0 10px 0px; 
}

body.zd-705_sg .tx_177__zfhe .oh-96_xrevi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zd-705_sg .tx_177__zfhe > .jk_450-bmk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf > img
{
	height: 22px;
}

body.zd-705_sg .thtpj-883_gji .qad_253__cem > .g-79_utind
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zd-705_sg .lsen-282_agdf.active .qad_253__cem > .g-79_utind
{
	border: none;
}

body.zd-705_sg .thtpj-883_gji .qad_253__cem > .g-79_utind > img
{
	height: 24px;
}

body.zd-705_sg .yhpaf-605_laa 
{
	padding:50px 0px;
}

body.zd-705_sg .amwaf_890__fmfz > h4.nibt_677__fof
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zd-705_sg .amwaf_890__fmfz .ifd_840__rfn
{
	border-radius: 0px;
}

body.zd-705_sg .xnnh-2_wbnr > .fcwai_168__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zd-705_sg .xnnh-2_wbnr > .fcwai_168__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zd-705_sg .xnnh-2_wbnr > .fcwai_168__i .iycv_714-fk
{
	top: -20px;
}


body.zd-705_sg .xnnh-2_wbnr > .fcwai_168__i .x_554__gwqqw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zd-705_sg .c_43-hwer
{
	background-color: #FFFFFF;
}


body.zd-705_sg .c_43-hwer > .gfcu_389-axt
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.zd-705_sg .c_43-hwer > .gfcu_389-axt > div
{
	padding: 0px 30px;
}


body.zd-705_sg .c_43-hwer > .gfcu_389-axt b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zd-705_sg .c_43-hwer > .gfcu_389-axt h2, body.zd-705_sg .c_43-hwer > .gfcu_389-axt h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.zd-705_sg .d-2_znam.hj_418__lbvo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zd-705_sg .rbqv_414__i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zd-705_sg .rbqv_414__i ul
{
	display: table;
    margin: 0 auto;
}
body.zd-705_sg .rbqv_414__i ul li
{
	line-height: 38px;
}

body.zd-705_sg .rbqv_414__i ul li:first-child
{
	margin-left: 0px;
}

body.zd-705_sg .rbqv_414__i ul li:last-child
{
	margin-right: 0px;
}

body.zd-705_sg .bns_492__cdgds
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zd-705_sg .bns_492__cdgds .mrdm-144_n
{
	color: #777777; 
}


body.zd-705_sg .imgblock
{
	max-width: 740px;
}


body.zd-705_sg .iri-46_lr .imgblock
{
	max-width: 740px;
}

body.zd-705_sg .d-2_znam ul > li .fijqp-263_fe > img
{
	max-width: 224px;
}


body.zd-705_sg .phaj_967__yeipc .xnnh-2_wbnr > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zd-705_sg .xa_785-opd
{
	width: 100%; 
}

	body.zd-705_sg .yhpaf-605_laa {
    padding: 30px 12px;
	}

	body.zd-705_sg .c_43-hwer > .gfcu_389-axt
	{
		padding: 30px 0px;
	}

	body.zd-705_sg section.xa_785-opd
	{
		margin-top: 30px;
	}


	body.zd-705_sg .uuie-775_jugj > .z-44_xtj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zd-705_sg .gig_638-zgjho.hj_418__lbvo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zd-705_sg .d-2_znam.hj_418__lbvo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zd-705_sg .smy_28__ozis
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zd-705_sg .phaj_967__yeipc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zd-705_sg .dk_35__ffxfp > .ub_564-ifpso
	{
		margin-top: 50px;
	}

body.zd-705_sg .thtpj-883_gji .qad_253__cem > .g-79_utind
{
	width: 28px;
	height: 28px;
}

body.zd-705_sg .thtpj-883_gji .qad_253__cem > .g-79_utind > img
{
	height: 28px;
}
	
	
body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf
{
	width: 24px;
    height: 24px;
}


body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a > .tehln_506__len > .e_222-lf > img
{
	height: 24px;
}

	
body.zd-705_sg .kaf_470__ag > .lsen-282_agdf > .dfw_391__ayx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zd-705_sg .thtpj-883_gji > .kaf_470__ag > .lsen-282_agdf > .uf_817-oyeeu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zd-705_sg .rbqv_414__i ul li
{
	line-height: 20px;
}
	
body.zd-705_sg .bns_492__cdgds
{
	margin-top: 30px;
}

	
body.zd-705_sg .d-2_znam.hj_418__lbvo ul > li
{
	padding: 0px;
}

	
}

